kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adam Dubiel <dubiel.a...@gmail.com>
Subject Re: Custom Zookeeper install with kafka
Date Wed, 22 Jul 2015 16:49:03 GMT
Hi,

I don't think it matters much which version of ZK will you use (meaning
minor/patch versions). We have been using 3.4.6 for some time and it works
flawlessly.

BR,
Adam

2015-07-22 18:40 GMT+02:00 Prabhjot Bharaj <prabhbharaj@gmail.com>:

> Hi,
>
> I've read on the Kafka documentation page that the zookeeper version used
> is 3.3.4
>
> However, at my work, I've noticed certain problems with v3.3.4 (and the
> problems are documented here: http://zookeeper.apache.org/releases.html
>
> The latest stable version of zookeeper is 3.4.6 and has a lot of bug fixes
> from 3.3.4
>
> Has anyone tried using this version of zookeeper with kafka 0.8.2.1 ?
>
> Regards,
> Prabhjot
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message